## xen-guest 1.0

=== debian/changelog ===
xen-guest (1.0-1+deb12u1) bookworm; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * Initial release.

  [ Builder ]
  * Build for bookworm

 -- Builder <user@localhost>  Fri, 02 Dec 2022 02:24:41 +0000

## xen-guest 5.0.4

=== Makefile ===
help:
	@echo "Available targets:"
	@echo " install - install files"

install:
	install -d $(DESTDIR)/etc/xen
	echo "autoballoon=0" > $(DESTDIR)/etc/xen/xl.conf.qubes

## xen-guest 1.1

=== debian/changelog ===
xen-guest (1.1-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Fri, 02 Dec 2022 04:57:34 +0100

xen-guest (1.1-1) unstable; urgency=medium

  * Initial release.
  * debian: add pkg-config build dep

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 02 Dec 2022 04:57:34 +0100

=== debian/control ===
Source: xen-guest
Priority: optional
Maintainer: Debian Xen Team <pkg-xen-devel@lists.alioth.debian.org>
Section: admin
Standards-Version: 3.9.4
Build-Depends:
   debhelper (>= 10),
   config-package-dev,
   pkg-config,
   xen-utils-common,
   libxen-dev
Homepage: https://xenproject.org/

Package: xen-utils-guest
Section: admin
Architecture: amd64 i386 armhf arm64
Depends:
    xen-utils-common,
    ${xen-utils:Depends},
Provides:
 ${diverted-files},
Conflicts:
 xen-hypervisor-common,
 ${diverted-files}
Description: Xen administrative tools - guest files
 The userspace tools to manage a system virtualized through the Xen virtual
 machine monitor.
 .
 This package is only required on the virtual guest system (Domain U), serving
 as driver domain.

## xen-guest 1.1.1

=== debian/changelog ===
xen-guest (1.1.1-1+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Mon, 15 May 2023 14:01:55 +0200

xen-guest (1.1.1-1) unstable; urgency=medium

  * 

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 15 May 2023 14:01:55 +0200

xen-guest (1.1-2) unstable; urgency=medium

  * 

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 05 May 2023 12:50:52 +0200

## xen-guest 5.0.0

=== debian/changelog ===
xen-guest (5.0.0-1+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Sat, 06 Jan 2024 22:41:44 +0100

xen-guest (5.0.0-1) unstable; urgency=medium

  * version 5.0.0-1

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 06 Jan 2024 22:41:44 +0100

## xen-guest 5.0.1

=== debian/changelog ===
xen-guest (5.0.1-1+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Tue, 18 Jun 2024 09:22:16 +0200

xen-guest (5.0.1-1) unstable; urgency=medium

  * 

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 18 Jun 2024 09:22:16 +0200

## xen-guest 5.0.2

=== debian/changelog ===
xen-guest (5.0.2-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Tue, 28 Jan 2025 18:09:53 +0100

xen-guest (5.0.2-1) unstable; urgency=medium

  * Rebuild for xen-4.19 in Debian trixie
  * ci: add R4.3

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 28 Jan 2025 18:09:53 +0100

## xen-guest 5.0.3

=== debian/changelog ===
xen-guest (5.0.3-1+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Mon, 17 Mar 2025 03:56:18 +0100

xen-guest (5.0.3-1) unstable; urgency=medium

  * Rebuild for Xen 4.20 in trixie

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 17 Mar 2025 03:56:18 +0100

## xen-guest 5.0.4

=== debian/changelog ===
xen-guest (5.0.4-1+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Wed, 30 Jul 2025 16:32:11 +0200

xen-guest (5.0.4-1) unstable; urgency=medium

  * Disable autoballoon in xl.conf

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 30 Jul 2025 16:32:11 +0200
